/* Media Centre CSS */

body { 
  background: #FFFFFF url(/images/backgrounds/media_bg.gif) repeat-y;
}


#topwrapper {
  width: 100%;
  background: #FFFFFF url(/images/backgrounds/bkg_site2.jpg) repeat-x;
}

#headerwrapper {
  clear: both;
  width: 1000px;
  margin: 0 auto;
  text-align: left;
  /*position: relative;*/
}

/* --------------------------
  B R E A D C R U M B
-------------------------- */

#topwrapper #breadcrumb { 
  color: #553A5E; 
  font-weight: bold; 
  font-size: .9em; 
  font-family: Arial, Helvetica, sans-serif; 
  height: 27px;
  clear: both;
}
#topwrapper #breadcrumb.subcrumb { padding: 5px 0px 0px 10px;}
#topwrapper #breadcrumb a { color: #444444; font-weight: normal; }

#topwrapper #breadcrumb.subcrumb .social_links { float: right; margin-right: 15px;}


/* ----------------------------
  L E F T    B O X
--------------------------------- */ 

#mainbody #maincontent #box_left { width: 220px; margin: 15px 0px 0px 5px; }

/* --------------------------
  C O N T E N T    B O X
-------------------------- */

#mainbody { background: url(/images/backgrounds/bg_media_left.gif) repeat-y; }

#mainbody #maincontent #box_middle { width: 784px; float: left; margin-left: -10px;  }


#mainbody #maincontent #box_middle .titlewrap { position: relative; height: 104px; }

#mainbody #maincontent #box_middle .titlewrap .pagetitle { 
  position: absolute;
  background:url(/images/backgrounds/bg_media_top.jpg) no-repeat; 
   left: 0px;
   top: 0px;
   width: 774px;
   height: 103px;
   display: table;
}

#mainbody #maincontent #box_middle .titlewrap .pagetitle h1 { 
  font-size: 3em; 
  color: #FFFFFF; 
  padding: 0px 10px 0px 140px;
  display: table-cell;
    vertical-align: middle;
    text-align: right;
  text-shadow: #444444 2px 2px 2px;
  filter: Shadow(Color=#444444, Direction=135, Strength=3);
}

#mainbody #maincontent #box_center { width: 528px; margin-left: 5px;  }

/* ---------------------------------
    S U B   B O X E S
---------------------------------- */ 

#mainbody #maincontent #box_middle .mediabox { color: #FFFFFF; width: 522px; margin-bottom:10px;  }

#mainbody #maincontent #box_middle .mediabox h2 { 
  color: #FFFFFF; 
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;  
  margin: 8px 5px 0px 2px;
  font-size: 1.6em;
  padding: 7px 5px;
  background: url(/images/backgrounds/boxes/bkg_box_subt1.gif) no-repeat;
}

#mainbody #maincontent #box_middle .mediabox h2 img { float: right; margin: 0px 5px 0px 0px;}

#mainbody #maincontent #box_middle .mediabox .boxtop {
  padding: 15px 10px 0px 15px;
  background: url(/images/backgrounds/boxes/t1/box_sml_top.gif) no-repeat; 
}

#mainbody #maincontent #box_middle .mediabox .boxmid { 
  padding: 10px 15px;
  background: url(/images/backgrounds/boxes/t1/box_sml_mid.gif) repeat-y; 
}

#mainbody #maincontent #box_middle .mediabox .boxbottom { 
  background: url(/images/backgrounds/boxes/t1/box_sml_bot.gif) no-repeat bottom; 
  height: 12px;
}

#mainbody #maincontent #box_middle .mediabox ul { list-style: none; font-size: 1.1em; }
#mainbody #maincontent #box_middle .mediabox li { margin-bottom: 15px; clear: left; }
#mainbody #maincontent #box_middle .mediabox a { color: #FFFFFF;}

#mainbody #maincontent #box_middle .mediabox img.leftalign { float: left; margin: 0px 10px 10px 0px;}

/*  Specific boxes */

#mainbody #maincontent #box_middle #mediabox_extra.mediabox .boxtop {
  background: url(/images/backgrounds/boxes/t2/box_sml_top.gif) no-repeat; 
}
#mainbody #maincontent #box_middle #mediabox_extra.mediabox .boxmid { 
  background: url(/images/backgrounds/boxes/t2/box_sml_mid.gif) repeat-y; 
}
#mainbody #maincontent #box_middle #mediabox_extra.mediabox .boxbottom { 
  background: url(/images/backgrounds/boxes/t2/box_sml_bot.gif) no-repeat bottom; 
}
#mainbody #maincontent #box_middle #mediabox_extra.mediabox h2 { background: url(/images/backgrounds/boxes/bkg_box_subt2.gif) no-repeat; }

#mainbody #maincontent #box_middle #mediabox_library.mediabox .boxtop {
  background: url(/images/backgrounds/boxes/t4/box_sml_top.gif) no-repeat; 
}
#mainbody #maincontent #box_middle #mediabox_library.mediabox .boxmid { 
  background: url(/images/backgrounds/boxes/t4/box_sml_mid.gif) repeat-y; 
}
#mainbody #maincontent #box_middle #mediabox_library.mediabox .boxbottom { 
  background: url(/images/backgrounds/boxes/t4/box_sml_bot.gif) no-repeat bottom; 
}
#mainbody #maincontent #box_middle #mediabox_library.mediabox h2 { background: url(/images/backgrounds/boxes/bkg_box_subt4.gif) no-repeat; }

#mainbody #maincontent #box_middle #mediabox_content.mediabox .boxtop {
  background: url(/images/backgrounds/boxes/t3/box_sml_top.gif) no-repeat; 
}
#mainbody #maincontent #box_middle #mediabox_content.mediabox .boxmid { 
  background: url(/images/backgrounds/boxes/t3/box_sml_mid.gif) repeat-y; 
}
#mainbody #maincontent #box_middle #mediabox_content.mediabox .boxbottom { 
  background: url(/images/backgrounds/boxes/t3/box_sml_bot.gif) no-repeat bottom; 
}
#mainbody #maincontent #box_middle #mediabox_content.mediabox h2 { background: url(/images/backgrounds/boxes/bkg_box_subt3.gif) no-repeat; }


#mainbody #maincontent #box_middle #mediabox_body.mediabox .boxtop {
  background: url(/images/backgrounds/boxes/twhite/box_sml_top.gif) no-repeat; 
}
#mainbody #maincontent #box_middle #mediabox_body.mediabox .boxmid { 
  color: #444444;background: url(/images/backgrounds/boxes/twhite/box_sml_mid.gif) repeat-y; padding: 10px 30px 10px 20px;
}
#mainbody #maincontent #box_middle #mediabox_body.mediabox .boxmid a { color: #054A88; }
#mainbody #maincontent #box_middle #mediabox_body.mediabox .boxbottom { 
  background: url(/images/backgrounds/boxes/twhite/box_sml_bot.gif) no-repeat bottom; 
}
#mainbody #maincontent #box_middle #mediabox_body.mediabox h2 { background: url(/images/backgrounds/boxes/bkg_box_subt2_white.gif) no-repeat; }

/* News listc*/

#mainbody #maincontent #box_middle #mediabox_body.newsbox .boxtop {
  background: url(/images/backgrounds/boxes/twhite/box_sml_top.gif) no-repeat; 
}
#mainbody #maincontent #box_middle #mediabox_body.newsbox .boxmid { 
  color: #444444;background: url(/images/backgrounds/boxes/twhite/box_sml_mid.gif) repeat-y; padding: 10px 30px 10px 20px;
}
#mainbody #maincontent #box_middle #mediabox_body.newsbox .boxmid a { color: #054A88; }
#mainbody #maincontent #box_middle #mediabox_body.newsbox .boxbottom { 
  background: url(/images/backgrounds/boxes/twhite/box_sml_bot.gif) no-repeat bottom; 
}
#mainbody #maincontent #box_middle #mediabox_body.newsbox h2 { 
  background: #575385 url(/images/backgrounds/boxes/bkg_box_subt1_white.gif) no-repeat;
  width: 476px; 
}





/* ---------------------------------
    R I G H T   B O X E S
---------------------------------- */ 

#mainbody #maincontent #box_right #box_archive.subbox h2 { background: url(/images/backgrounds/boxes/sb1/bkg_box_sml_title.gif) no-repeat; }
#mainbody #maincontent #box_right #box_follow.subbox h2,
#mainbody #maincontent #box_right #box_tags.subbox h2 { background: url(/images/backgrounds/boxes/sb2/bkg_box_sml_title.gif) no-repeat; }
#mainbody #maincontent #box_right #box_working.subbox h2 { background: url(/images/backgrounds/boxes/sb3/bkg_box_sml_title.gif) no-repeat; }

#mainbody #maincontent #box_right #box_mediaPress.subbox h2  { background: url(/images/backgrounds/boxes/sb4/bkg_box_sml_title.gif) no-repeat; }
#mainbody #maincontent #box_right #box_links.subbox h2  { background: url(/images/backgrounds/boxes/sb4/bkg_box_sml_title.gif) no-repeat; }

#mainbody #maincontent .rightmediabox .subbox .boxtop { background: url(/images/backgrounds/boxes/sb1/box_sml_top.gif) no-repeat; }
#mainbody #maincontent .rightmediabox .subbox .boxmid { background: url(/images/backgrounds/boxes/sb1/box_sml_mid.gif) repeat-y; }
#mainbody #maincontent .rightmediabox .subbox .boxbottom { background: url(/images/backgrounds/boxes/sb1/box_sml_bot.gif) no-repeat bottom; margin-left: 1px; height: 14px; }

#mainbody #maincontent .rightmediabox #box_follow.subbox .boxtop,
#mainbody #maincontent .rightmediabox #box_tags.subbox .boxtop { background: url(/images/backgrounds/boxes/sb2/box_sml_top.gif); }
#mainbody #maincontent .rightmediabox #box_follow.subbox .boxmid,
#mainbody #maincontent .rightmediabox #box_tags.subbox .boxmid { background: url(/images/backgrounds/boxes/sb2/box_sml_mid.gif); }
#mainbody #maincontent .rightmediabox #box_follow.subbox .boxbottom,
#mainbody #maincontent .rightmediabox #box_tags.subbox .boxbottom { background: url(/images/backgrounds/boxes/sb2/box_sml_bot.gif) no-repeat bottom; height: 14px; margin-left: 1px; clear: left; }

#mainbody #maincontent .rightmediabox #box_working.subbox .boxtop { background: url(/images/backgrounds/boxes/sb3/box_sml_top.gif); }
#mainbody #maincontent .rightmediabox #box_working.subbox .boxmid { background: url(/images/backgrounds/boxes/sb3/box_sml_mid.gif); }
#mainbody #maincontent .rightmediabox #box_working.subbox .boxbottom { background: url(/images/backgrounds/boxes/sb3/box_sml_bot.gif) no-repeat bottom; height: 14px; margin-left: 1px; }

#mainbody #maincontent .rightmediabox #box_links.subbox .boxtop { background: url(/images/backgrounds/boxes/sb4/box_sml_top.gif); }
#mainbody #maincontent .rightmediabox #box_links.subbox .boxmid { background: url(/images/backgrounds/boxes/sb4/box_sml_mid.gif); }
#mainbody #maincontent .rightmediabox #box_links.subbox .boxbottom { background: url(/images/backgrounds/boxes/sb4/box_sml_bot.gif) no-repeat bottom; height: 14px; margin-left: 1px; }

#mainbody #maincontent .rightmediabox #box_mediaPress.subbox .boxtop { background: url(/images/backgrounds/boxes/sb4/box_sml_top.gif); }
#mainbody #maincontent .rightmediabox #box_mediaPress.subbox .boxmid { background: url(/images/backgrounds/boxes/sb4/box_sml_mid.gif); }
#mainbody #maincontent .rightmediabox #box_mediaPress.subbox .boxbottom { background: url(/images/backgrounds/boxes/sb4/box_sml_bot.gif) no-repeat bottom; height: 14px; margin-left: 1px; }

#mainbody #maincontent .rightmediabox .subbox .searchtips { color: #FFFFFF; background-color: #4F847B; padding: 10px 5px; }
#mainbody #maincontent .rightmediabox .subbox a, #mainbody #maincontent .rightmediabox .subbox ul { color: #FFFFFF; }

#mainbody #maincontent .rightmediabox #box_follow.subbox .searchtips { background-color: #FFFFFF; }
#mainbody #maincontent .rightmediabox #box_working.subbox .searchtips { background-color: #597F0C; }
#mainbody #maincontent .rightmediabox #box_mediaPress.subbox .searchtips { background-color: #505C77; }
#mainbody #maincontent .rightmediabox #box_links.subbox .searchtips { background-color: #505C77; }
#mainbody #maincontent .rightmediabox #box_tags.subbox .searchtips { background-color: #247A97; }

#mainbody #maincontent #box_right #box_archive.subbox .searchtips { min-height: 90px;}
#mainbody #maincontent #box_right #box_archive.subbox .searchtips ul { list-style: none; float: left; width: 50px; margin: 0px;}

/* Working with the media */
#mainbody #maincontent #box_right #box_links.boxGreen h2 { background: url(/images/backgrounds/boxes/sb3/bkg_box_sml_title.gif) no-repeat; }
#mainbody #maincontent .rightmediabox #box_links.boxGreen .boxtop { background: url(/images/backgrounds/boxes/sb3/box_sml_top.gif); }
#mainbody #maincontent .rightmediabox #box_links.boxGreen .boxmid { background: url(/images/backgrounds/boxes/sb3/box_sml_mid.gif); }
#mainbody #maincontent .rightmediabox #box_links.boxGreen .boxbottom { background: url(/images/backgrounds/boxes/sb3/box_sml_bot.gif) no-repeat bottom; height: 14px; margin-left: 1px; }
#mainbody #maincontent .rightmediabox #box_links.boxGreen .searchtips { background-color: #597F0C; }

#mainbody #maincontent #box_right #box_mediaPress.boxGreen h2 { background: url(/images/backgrounds/boxes/sb3/bkg_box_sml_title.gif) no-repeat; }
#mainbody #maincontent .rightmediabox #box_mediaPress.boxGreen .boxtop { background: url(/images/backgrounds/boxes/sb3/box_sml_top.gif); }
#mainbody #maincontent .rightmediabox #box_mediaPress.boxGreen .boxmid { background: url(/images/backgrounds/boxes/sb3/box_sml_mid.gif); }
#mainbody #maincontent .rightmediabox #box_mediaPress.boxGreen .boxbottom { background: url(/images/backgrounds/boxes/sb3/box_sml_bot.gif) no-repeat bottom; height: 14px; margin-left: 1px; }
#mainbody #maincontent .rightmediabox #box_mediaPress.boxGreen .searchtips { background-color: #597F0C; }

/* tag cloud */
#mainbody #maincontent .rightmediabox #box_tags.subbox .searchtips a:hover { color: #A2E0F4; }

/* paging */
#mainbody #maincontent .paging { text-align: right; overflow: hidden; }
#mainbody #maincontent .paging a, #mainbody #maincontent .paging span { margin-left: 7px; float: left; }

/* Podcasts */

#mainbody #maincontent #box_middle #mediabox_body .boxmid .podinfo { margin-bottom: 10px;}

#mainbody #maincontent #box_middle #mediabox_body .boxmid .podinfo p, 
#mainbody #maincontent #box_middle #mediabox_body .boxmid .podinfo .articledatelist { margin-left: 0px;}


#box_right #box_mediaPress b { font-size: 1.1em; display: block; margin: 0px 0px 0px 0px; }


/* Blogs  */
.mediabox .blogsarea h3 { color: #FFF; min-height: 27px; background-color: #575385; padding-top: 5px; padding-left: 3px; width: 475px;}
#mainbody #maincontent #box_center .mediabox .blogsarea h3 img { float: right; margin: 0px 5px 0px 0px;}
.mediabox .feedlist a { font-weight: bold; }
.mediabox .feedlist span { display: block; font-style:italic; font-size: .9em;}

/* RSS style override */

#mainbody #maincontent #box_center #cofe-rss-box h2 { 
  margin-top: 0px; 
  margin-right: 0px; 
  margin-bottom: 0px;
  margin-left: 0px;
  font-size: 1.5em; 
  font-weight: bold;
}

#mainbody #maincontent #box_middle #mediabox_body.mediabox #cofe-rss-box h2 {
  background-image: none;
  padding-right: 60px;
}

#mainbody #maincontent #box_middle #mediabox_body.mediabox #rss-box-plain #cofe-rss-box h2 {
  background: url(/images/rss/cofe-siterss-plain-logo.gif) no-repeat right ;
  
}

#mainbody #maincontent #box_middle #mediabox_body.mediabox #rss-box-purple #cofe-rss-box h2  { 
   background: #8452B5  url('/images/rss/light-purple.jpg') no-repeat ;
  color:#FFF;
}
#mainbody #maincontent #box_middle #mediabox_body.mediabox #rss-box-purple #cofe-rss-box h2 a { color:#FFF; }

#mainbody #maincontent #box_middle .mediabox #cofe-rss-box ul {
  font-size: 1em;
  margin-top: 0;
}

#mainbody #maincontent #box_middle .mediabox #cofe-rss-box li,  #mainbody #maincontent #box_center #cofe-rss-box ul li {
  margin-bottom: 0.5em;
  padding-right: 1em;
}

/* Daily Digest */
#mainbody #maincontent .rightmediabox .boxOrange .boxtop h2 { background: url(/images/backgrounds/boxes/bkg_box_subt4_sml.gif) no-repeat !important; }
#mainbody #maincontent .rightmediabox .boxOrange .boxtop { background: url(/images/backgrounds/boxes/t4/box_sml_top_rgt.gif) !important;; }
#mainbody #maincontent .rightmediabox .boxOrange .boxmid { background: url(/images/backgrounds/boxes/t4/box_sml_mid_rgt.gif) !important;; }
#mainbody #maincontent .rightmediabox .boxOrange .boxbottom { background: url(/images/backgrounds/boxes/t4/box_sml_bot_rgt.gif) no-repeat bottom !important; height: 14px; margin-left: 1px; }






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
